/******************************************************************************/
/* body */

* {
	margin: 0px;
	padding: 0px;
	font-family: "lr oSVbN",sans-serif;
}

body {
	background: #FFFFFF;
	text-align: center;
}


/******************************************************************************/
/* h1 ` h3, hr */

h1 {
	font-size: 18px;
}

h2 {
	width: 530px;
	height: 90px;
	font-size: 16px;
}

h3 {
	width: 530px;
	height: 50px;
	font-size: 14px;
}

hr {
	height: 1px;
	border: 0px none;
	background: #969696;
}


/******************************************************************************/
/* img */

img {
	border: 0px none;
}


/******************************************************************************/
/* a */

a {
	color: #3333FF;
	text-decoration: none;
}

a:visited {
	color: #3333FF;
	text-decoration: none;
}

a:hover {
	color: #3333FF;
	text-decoration: underline;
}


/******************************************************************************/
/* wrapper */

#wrapper {
	width: 805px;
	text-align: center;
	margin: 50px auto 0px auto;
	background: url(img/wrapper_bg.jpg) repeat-y left top;
}


/******************************************************************************/
/* pagetop */

#pagetop  {
	position: absolute;
	top: -1000px;
	background: #FFFF00;
}


/******************************************************************************/
/* header */

#header,
#header2,
#header3,
#header_top {
	width: 805px;
	height: 70px;
}

#header {
	background: url(img/header_bg.jpg) no-repeat left top;
}

#header2 {
	background: url(img/header2_bg.jpg) no-repeat left top;
}

#header3 {
	background: url(img/header3_bg.jpg) no-repeat left top;
}

#header_top {
	background: url(img/header_top_bg.jpg) no-repeat left top;
}

#header a,
#header2 a,
#header3 a,
#header_top a {
	display: block;
}

#header a:hover,
#header2 a:hover,
#header3 a:hover,
#header_top a:hover {
	text-decoration: none;
}

#header span,
#header2 span,
#header3 span,
#header_top span {
	display: none;
}


/******************************************************************************/
/* headerlogo */

#headerlogo {
	float: left;
	width: 590px;
	height: 55px;
	padding-top: 15px;
}

#headerlogo a {
	width: 590px;
	height: 55px;
}


/******************************************************************************/
/* headernavi */

#headernavi {
	width: 215px;
	height: 70px;
	float: right;
}

#headernavi ul {
	list-style: none;
}

#headernavi li {
	float: left;
}

#headernavi a {
	width: 71px;
	height: 21px;
}

#headernavi #h01 {
	margin-top: 11px;
	margin-left: 26px;
}

#headernavi #h02 {
	margin-top: 11px;
	margin-left: 12px;
}


/******************************************************************************/
/* globalnavi */

#globalnavi {
	padding-left: 10px;
	padding-right: 35px;
	width: 760px;
	height: 40px;
	background: url(img/globalnavi_bg.jpg) no-repeat left top;
	clear: both;
}

#globalnavi ul {
	list-style: none;
}

#globalnavi li {
	float: left;
}

#globalnavi span {
	display: none;
}

#globalnavi a {
	display: block;
	height: 40px;
}

#globalnavi a:hover {
	text-decoration: none;
}

#globalnavi #g01 {
	width: 254px;
}

#globalnavi #g01:hover, #globalnavi #g01.s {
	background: url(img/globalnavi_g01_bg.jpg) no-repeat left top;
}

#globalnavi #g02 {
	width: 253px;
}

#globalnavi #g02:hover, #globalnavi #g02.s {
	background: url(img/globalnavi_g02_bg.jpg) no-repeat left top;
}

#globalnavi #g03 {
	width: 253px;
}

#globalnavi #g03:hover, #globalnavi #g03.s {
	background: url(img/globalnavi_g03_bg.jpg) no-repeat left top;
}


/******************************************************************************/
/* pannavi */

#pannavi {
	padding-left: 22px;
	padding-right: 42px;
	padding-top: 18px;
	width: 741px;
	height: 15px;
	clear: both;
	text-align: left;
	font-size: 10px;
	letter-spacing: 0.1em;
}


/******************************************************************************/
/* sidemenu */

#sidemenu {
	width: 205px;
	float: left;
	text-align: left;
}

#sidemenu ul {
	list-style: none;
}

#sidemenu a:hover {
	text-decoration: none;
}


/******************************************************************************/
/* sidenavi */

#sidenavi {
	padding-left: 22px;
	padding-right: 1px;
	width: 182px;
}

#sidenavi li {
	float: left;
	width: 182px;
}

#sidenavi span {
	display: none;
}

#sidenavi a {
	display: block;
	width: 182px;
}

#sidenavi #a01 {
	height: 40px;
	background: url(img/sidenavi_a01_bg.jpg) no-repeat left top;
}

#sidenavi #a01:hover, #sidenavi #a01.s {
	background: url(img/sidenavi_a01s_bg.jpg) no-repeat left top;
}

#sidenavi #a02 {
	height: 40px;
	background: url(img/sidenavi_a02_bg.jpg) no-repeat left top;
}

#sidenavi #a02:hover, #sidenavi #a02.s {
	background: url(img/sidenavi_a02s_bg.jpg) no-repeat left top;
}

#sidenavi #a03 {
	height: 41px;
	background: url(img/sidenavi_a03_bg.jpg) no-repeat left top;
}

#sidenavi #a03:hover, #sidenavi #a03.s {
	background: url(img/sidenavi_a03s_bg.jpg) no-repeat left top;
}

#sidenavi #a04 {
	height: 41px;
	background: url(img/sidenavi_a04_bg.jpg) no-repeat left top;
}

#sidenavi #a04:hover, #sidenavi #a04.s {
	background: url(img/sidenavi_a04s_bg.jpg) no-repeat left top;
}

#sidenavi #a11 {
	height: 41px;
	background: url(img/sidenavi_a11_bg.jpg) no-repeat left top;
}

#sidenavi #a11:hover, #sidenavi #a11.s {
	background: url(img/sidenavi_a11s_bg.jpg) no-repeat left top;
}

#sidenavi #a12 {
	height: 40px;
	background: url(img/sidenavi_a12_bg.jpg) no-repeat left top;
}

#sidenavi #a12:hover, #sidenavi #a12.s {
	background: url(img/sidenavi_a12s_bg.jpg) no-repeat left top;
}

#sidenavi #a13 {
	height: 40px;
	background: url(img/sidenavi_a13_bg.jpg) no-repeat left top;
}

#sidenavi #a13:hover, #sidenavi #a13.s {
	background: url(img/sidenavi_a13s_bg.jpg) no-repeat left top;
}

#sidenavi #a14 {
	height: 40px;
	background: url(img/sidenavi_a14_bg.jpg) no-repeat left top;
}

#sidenavi #a14:hover, #sidenavi #a14.s {
	background: url(img/sidenavi_a14s_bg.jpg) no-repeat left top;
}

#sidenavi #a15 {
	height: 41px;
	background: url(img/sidenavi_a15_bg.jpg) no-repeat left top;
}

#sidenavi #a15:hover, #sidenavi #a15.s {
	background: url(img/sidenavi_a15s_bg.jpg) no-repeat left top;
}

#sidenavi #a16 {
	height: 40px;
	background: url(img/sidenavi_a16_bg.jpg) no-repeat left top;
}

#sidenavi #a16:hover, #sidenavi #a16.s {
	background: url(img/sidenavi_a16s_bg.jpg) no-repeat left top;
}


/******************************************************************************/
/* subnavi */

#subnavi #a1101 {
	height: 27px;
	background: url(img/subnavi_a1101_bg.jpg) no-repeat left top;
}

#subnavi #a1101:hover, #subnavi #a1101.s {
	background: url(img/subnavi_a1101s_bg.jpg) no-repeat left top;
}

#subnavi #a1102 {
	height: 26px;
	background: url(img/subnavi_a1102_bg.jpg) no-repeat left top;
}

#subnavi #a1102:hover, #subnavi #a1102.s {
	background: url(img/subnavi_a1102s_bg.jpg) no-repeat left top;
}

#subnavi #a1103 {
	height: 26px;
	background: url(img/subnavi_a1103_bg.jpg) no-repeat left top;
}

#subnavi #a1103:hover, #subnavi #a1103.s {
	background: url(img/subnavi_a1103s_bg.jpg) no-repeat left top;
}

#subnavi #a1104 {
	height: 27px;
	background: url(img/subnavi_a1104_bg.jpg) no-repeat left top;
}

#subnavi #a1104:hover, #subnavi #a1104.s {
	background: url(img/subnavi_a1104s_bg.jpg) no-repeat left top;
}

#subnavi #a1301 {
	height: 27px;
	background: url(img/subnavi_a1301_bg.jpg) no-repeat left top;
}

#subnavi #a1301:hover, #subnavi #a1301.s {
	background: url(img/subnavi_a1301s_bg.jpg) no-repeat left top;
}

#subnavi #a1302 {
	height: 26px;
	background: url(img/subnavi_a1302_bg.jpg) no-repeat left top;
}

#subnavi #a1302:hover, #subnavi #a1302.s {
	background: url(img/subnavi_a1302s_bg.jpg) no-repeat left top;
}

#subnavi #a1303 {
	height: 27px;
	background: url(img/subnavi_a1303_bg.jpg) no-repeat left top;
}

#subnavi #a1303:hover, #subnavi #a1303.s {
	background: url(img/subnavi_a1303s_bg.jpg) no-repeat left top;
}


/******************************************************************************/
/* sidebanner */

#sidebanner {
	clear: left;
	padding-left: 22px;
	padding-right: 1px;
	width: 182px;
}

#sidebanner li {
	float: left;
	width: 182px;
	margin-top: 15px;
}

#sidebanner span {
	display: none;
}

#sidebanner a {
	display: block;
	width: 182px;
	height: 40px;
}

#sidebanner #a21 {
	background: url(img/sidebanner_a21_bg.jpg) no-repeat left top;
}

#sidebanner #a22 {
	background: url(img/sidebanner_a22_bg.jpg) no-repeat left top;
}


/******************************************************************************/
/* infobanner */

#infobanner {
	padding-left: 22px;
	padding-right: 1px;
	width: 182px;
}

#infobanner li {
	float: left;
	width: 182px;
	margin-top: 15px;
}

#infobanner span {
	display: none;
}

#infobanner a {
	display: block;
	width: 182px;
	height: 120px;
}

#infobanner #i31 {
	background: url(img/information_bg.jpg) no-repeat left top;
}


/******************************************************************************/
/* topcontent */

#topcontent {
	padding: 20px 45px 20px 20px;
	width: 740px;
	height: 420px;
}

#topcontent span {
	display: none;
}


/******************************************************************************/
/* topcontent2 */

#topcontent2 {
	background: url(img/toppage.png) no-repeat 20px 20px;
	padding: 20px 45px 20px 20px;
	width: 740px;
	height: 420px;
}

#topcontent2 span {
	display: none;
}

#topcontent2 ul {
	margin: 135px 0px 0px 10px;
	padding: 0px;
	list-style: none;
}

#topcontent2 li {
	margin: 0px;
	padding: 0px;
	width: 160px;
	height: 28px;
	list-style: none;
}

#topcontent2 a {
	display: block;
	width: 160px;
	height: 28px;
}


/******************************************************************************/
/* maincontent */

#maincontent {
	float: right;
	width: 530px;
	padding-left: 28px;
	padding-right: 42px;
	text-align: left;
}


/******************************************************************************/
/* keyvisual */

#keyvisual div {
	width: 530px;
	height: 120px;
}

#keyvisual span {
	display: none;
}

#keyvisual #k01 {
	background: url(img/keyvisual_k01_bg.jpg) no-repeat left top;
}

#keyvisual #kawai01 {
	background: url(img/keyvisual/kawai01_bg.jpg) no-repeat left top;
}

#keyvisual #sakamoto01 {
	background: url(img/keyvisual/sakamoto01_bg.jpg) no-repeat left top;
}

#keyvisual #info01 {
	background: url(img/keyvisual/info01_bg.jpg) no-repeat left top;
}

#keyvisual #labo01 {
	background: url(img/keyvisual/labo01_bg.jpg) no-repeat left top;
}

#keyvisual #labo02 {
	background: url(img/keyvisual/labo02_bg.jpg) no-repeat left top;
}

#keyvisual #labo02b {
	background: url(img/keyvisual/labo02b_bg.jpg) no-repeat left top;
}

#keyvisual #labo02c {
	background: url(img/keyvisual/labo02c_bg.jpg) no-repeat left top;
}

#keyvisual #labo03 {
	background: url(img/keyvisual/labo03_bg.jpg) no-repeat left top;
}

#keyvisual #labo04 {
	background: url(img/keyvisual/labo04_bg.jpg) no-repeat left top;
}

#keyvisual #labo05 {
	background: url(img/keyvisual/labo05_bg.jpg) no-repeat left top;
}

#keyvisual #labo06 {
	background: url(img/keyvisual/labo06_bg.jpg) no-repeat left top;
}

#keyvisual #labo07 {
	background: url(img/keyvisual/labo07_bg.jpg) no-repeat left top;
}

#keyvisual #labo08 {
	background: url(img/keyvisual/labo08_bg.jpg) no-repeat left top;
}

#keyvisual #struct01 {
	background: url(img/keyvisual/struct01_bg.jpg) no-repeat left top;
}

#keyvisual #equip01 {
	background: url(img/keyvisual/equip01_bg.jpg) no-repeat left top;
}

#keyvisual #sitemap01 {
	background: url(img/keyvisual/sitemap01_bg.jpg) no-repeat left top;
}


/******************************************************************************/
/* unitname */

#unitname span {
	display: none;
}

#unitname #u01 {
	background: url(img/unitname_u01_bg.jpg) no-repeat left top;
}

#unitname #u02 {
	background: url(img/unitname_u02_bg.jpg) no-repeat left top;
}

#unitname #u03 {
	background: url(img/unitname_u03_bg.jpg) no-repeat left top;
}

#unitname #u04 {
	background: url(img/unitname_u04_bg.jpg) no-repeat left top;
}

#unitname #u05 {
	background: url(img/unitname_u05_bg.jpg) no-repeat left top;
}

#unitname #u06 {
	background: url(img/unitname_u06_bg.jpg) no-repeat left top;
}

#unitname #u07 {
	background: url(img/unitname_u07_bg.jpg) no-repeat left top;
}

#unitname #u08 {
	background: url(img/unitname_u08_bg.jpg) no-repeat left top;
}

#unitname #u09 {
	background: url(img/unitname_u09_bg.jpg) no-repeat left top;
}

#unitname #u10 {
	background: url(img/unitname_u10_bg.jpg) no-repeat left top;
}

#unitname #u11 {
	background: url(img/unitname_u11_bg.jpg) no-repeat left top;
}

#unitname #u12 {
	background: url(img/unitname_u12_bg.jpg) no-repeat left top;
}

#unitname #u13 {
	background: url(img/unitname_u13_bg.jpg) no-repeat left top;
}

#unitname #u14 {
	background: url(img/unitname_u14_bg.jpg) no-repeat left top;
}


/******************************************************************************/
/* pagename */

#pagename {
	margin-bottom: 10px;
}

#pagename span {
	display: none;
}

#pagename #p01 {
	background: url(img/pagename_p01_bg.jpg) no-repeat left top;
}

#pagename #p02 {
	background: url(img/pagename_p02_bg.jpg) no-repeat left top;
}

#pagename #p03 {
	background: url(img/pagename_p03_bg.jpg) no-repeat left top;
}

#pagename #p04 {
	background: url(img/pagename_p04_bg.jpg) no-repeat left top;
}

#pagename #p11 {
	background: url(img/pagename_p11_bg.jpg) no-repeat left top;
}

#pagename #p12 {
	background: url(img/pagename_p12_bg.jpg) no-repeat left top;
}

#pagename #p13 {
	background: url(img/pagename_p13_bg.jpg) no-repeat left top;
}

#pagename #p14 {
	background: url(img/pagename_p14_bg.jpg) no-repeat left top;
}

#pagename #p15 {
	background: url(img/pagename_p15_bg.jpg) no-repeat left top;
}

#pagename #p16 {
	background: url(img/pagename_p16_bg.jpg) no-repeat left top;
}

#pagename #p17 {
	background: url(img/pagename_p17_bg.jpg) no-repeat left top;
}

#pagename #p18 {
	background: url(img/pagename_p18_bg.jpg) no-repeat left top;
}


/******************************************************************************/
/* textarea */

#textarea {
	padding-left: 20px;
	padding-right: 10px;
	width: 500px;
	background: url(img/textarea_bg.jpg) repeat-y left top;
	font-size: 14px;
	color: #545454;
}

#textarea p {
	line-height: 175%;
	letter-spacing: 0.1em;
	text-indent: 1em;
	margin-bottom: 1em;
}

#textarea ul {
	margin-top: 0.5em;
	letter-spacing: 0.1em;
	margin-left: 1em;
	list-style: url(img/li_bg.jpg);
	margin-bottom: 1em;
}

#textarea ul.num {
	list-style-image: none;
	list-style-type: decimal;
	margin-left: 1.75em;
}

#textarea li {
	margin-bottom: 0.75em;
}

#textarea li.s {
	list-style: url(img/li_s_bg.jpg);
	margin-left: 1.5em;
}

#textarea li.fls {
	float: left;
	list-style: none;
	width: 70px;
	background: url(img/li_s_bg.jpg) no-repeat left center;
	padding-left: 1.5em;
}

#textarea li.ss {
	list-style-image: none;
	list-style-type: disc;
	margin-left: 3em;
	font-size: 12px;
}

#textarea li.ms {
	list-style: url(img/li_s_bg.jpg);
	margin-left: 5px;
}

#textarea li.mss {
	list-style-image: none;
	list-style-type: disc;
	margin-left: 10px;
	font-size: 12px;
}

#textarea .boxtable table, #textarea .structtable {
	width: 498px;
	border-collapse: collapse;
}

#textarea .boxtable td {
	width: 166px;
	text-align: center;
	vertical-align: top;
}

#textarea .box1 {
	margin: 8px auto;
	width: 100px;
	height: 100px;
	padding: 10px;
	border: 1px solid #999999;
	background: #FFFFFF;
	display: block;
}

#textarea .box2 {
	border: 1px solid #999999;
	background: #FFFFFF;
	padding: 7px 10px 0px 10px;
	margin-bottom: 10px;
}

#textarea .st1 {
	width: 126px;
}

#textarea .st2 {
	width: 72px;
	padding-left: 10px;
	font-weight: bold;
}

#textarea .st3 {
	width: 280px;
	padding-left: 10px;
	letter-spacing: 0.1em;
}

#textarea .st4 {
	width: 352px;
	padding-left: 10px;
	letter-spacing: 0.1em;
}

#textarea .sr1 {
	padding-top: 10px;
}

#textarea .sr3 {
	padding-bottom: 10px;
}

#textarea .eventtable table,
#textarea .membertable table,
#textarea .obogtable table,
#textarea .tennistable table,
#textarea .rnatable table {
	width: 498px;
	border-collapse: collapse;
	margin-bottom: 2em;
}

#textarea .eventtable td,
#textarea .membertable td,
#textarea .obogtable td,
#textarea .tennistable td,
#textarea .rnatable td {
	padding: 10px;
	letter-spacing: 0.1em;
	border: 1px solid #999999;
}

#textarea .e1 {
	width: 166px;
}

#textarea .e2 {
	width: 332px;
}

#textarea .d1 {
	width: 160px;
}

#textarea .d2 {
	width: 168px;
}

#textarea .b1, #textarea .ob1 {
	width: 120px;
}

#textarea .b2, #textarea .ob2 {
	width: 175px;
}

#textarea .b3, #textarea .ob3 {
	width: 139px;
}

#textarea .b4, #textarea .ob4 {
	width: 476px;
}

#textarea .tn1, #textarea .tb1 {
	width: 80px;
}

#textarea .tn2, #textarea .tb2 {
	width: 110px;
}

#textarea .tn3, #textarea .tb3 {
	width: 308px;
}

#textarea .r1 {
	width: 160px;
}

#textarea .r2 {
	width: 178px;
}

#textarea .r3 {
	width: 160px;
}

#textarea .kn1, #textarea .kb1 {
	width: 148px;
}

#textarea .kn2, #textarea .kb2 {
	width: 290px;
}

#textarea .kn3, #textarea .kb3 {
	width: 60px;
}

#textarea .kb3 {
	text-align: center;
}

#textarea .e1, #textarea .d1, #textarea .ob1, #textarea .ob2, #textarea .ob3, #textarea .ob4,
#textarea .tn1, #textarea .tn2, #textarea .tn3, #textarea .tn4,
#textarea .kn1, #textarea .kn2, #textarea .kn3,
#textarea .rn1, #textarea .rn2, #textarea .rn3 {
	background: #EEDDCC;
}

#textarea .b1,
#textarea .tb1,
#textarea .r123 {
	background: #EEEEE8;
}

#textarea .e2, #textarea .d2, #textarea .b2, #textarea .b3, #textarea .b4,
#textarea .tb2, #textarea .tb3, #textarea .tb4,
#textarea .kb1, #textarea .kb2, #textarea .kb3,
#textarea .r1, #textarea .r2, #textarea .r3 {
	background: #FFFFFF;
}

#textarea .r1, #textarea .r2, #textarea .r3 {
	font-size: 12px;
}

#textarea .maptable table {
	width: 498px;
}

#textarea .maptable td {
	letter-spacing: 0.1em;
	vertical-align: top;
}

#textarea .maptable li {
	display: block;
	border-bottom: 1px dotted #EEEEEE;
}

#textarea .md1 {
	width: 130px;
}

#textarea .md2, #textarea .md4 {
	width: 20px;
}

#textarea .md2 span, #textarea .md4 span {
	display: none;
}

#textarea .md3 {
	width: 172px;
}

#textarea .md5 {
	width: 156px;
}

#textarea .t01 {
	background: url(img/sitemap/t01.gif) no-repeat center top;
}

#textarea .t02 {
	background: url(img/sitemap/t02.gif) no-repeat center top;
}

#textarea .t03 {
	background: url(img/sitemap/t03.gif) no-repeat center top;
}

#textarea .t04 {
	background: url(img/sitemap/t04.gif) no-repeat center top;
}

#textarea .no-indent p {
	text-indent: 0em;
}

#textarea .db-box {
	width: 492px;
	padding: 3px;
	border: 1px solid #999999;
	background: #EEEEEE;
}

#textarea .db-box p {
	text-indent: 0em;
	border: 1px solid #999999;
	background: #FFFFFF;
	margin: 0px;
	padding: 5px;
}


/******************************************************************************/
/* uppage */

#uppage {
	clear: both;
	width: 530px;
	height: 20px;
	text-align: right;
	font-size: 10px;
	letter-spacing: 0.1em;
	margin-top: 20px;
	margin-bottom: 20px;
	background: url(img/uppage_bg.jpg) no-repeat 462px 2px;
}


/******************************************************************************/
/* footer */

#footer {
	clear: both;
	padding-left: 25px;
	width: 780px;
	height: 50px;
	color: #FFFFFE;
	background: url(img/footer_bg.jpg) no-repeat left top;
	text-align: left;
	font-size: 10px;
	letter-spacing: 1px;
}

#footer span {
	display: none;
}


/******************************************************************************/
/* font */

.em1 {
	text-indent: 1em;
}
.em2 {
	text-indent: 2em;
}
.em5 {
	text-indent: 5em;
}

.spc01 {
	letter-spacing: 0.1em;
}
.spc05 {
	letter-spacing: 0.5em;
}
.spc1 {
	letter-spacing: 1em;
}
.spc2 {
	letter-spacing: 2em;
}

.lh120 {
	line-height: 120%;
}
.lh150 {
	line-height: 150%;
}

.fs10 {
	font-size: 10px;
}
.fs12 {
	font-size: 12px;
}
.fs14 {
	font-size: 14px;
}
.fs18 {
	font-size: 18px;
}
.fs24 {
	font-size: 24px;
}
.fs36 {
	font-size: 36px;
}

.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.hide {
	display: none;
}

.red {
  color: #ff0000;
}
.blue {
  color: #0000ff;
}
.brw {
  color: #a63b52;
}
.wblue {
  color: #333399;
}
.gray {
  color: #666666;
}
.skyblue_ {
  background-color: #d1e8ff;
}
.yellow_ {
  background-color: #f5e3ca;
}
.in1_ {
  background-color: #ffeecc;
}
.in2_ {
  background-color: #ffffee;
}
.dd_ {
  background-color: #dddddd;
}
.ddf_ {
  background-color: #ddddff;
}
.eef_ {
  background-color: #eeeeff;
}


/******************************************************************************/
/* image align */

.img-l {
	float: left;
}
.img-r {
	float: right;
}
.img-c {
	clear: both;
}

.txt-l {
	text-align: left;
}
.txt-c {
	text-align: center;
}
.txt-r {
	text-align: right;
}


/******************************************************************************/
/* margin, padding */

#maincontent .mt5 {
	margin-top: 5px;
}
#maincontent .mr15 {
	margin-right: 15px;
}
#maincontent .mb2e {
	margin-bottom: 2em;
}
#maincontent .mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.mr10 {
	margin-right: 10px;
}
#maincontent .ml25 {
	margin-left: 25px;
}
#maincontent .ml50 {
	margin-left: 50px;
}

.pd5 {
	padding: 5px;
}
.pt5 {
	padding-top: 5px;
}
.pr5 {
	padding-right: 5px;
}
#maincontent .pr15 {
	padding-right: 15px;
}
.pb5 {
	padding-bottom: 5px;
}
.pl5 {
	padding-left: 5px;
}


/******************************************************************************/
/* external link */

.external {
	background: url(img/external.gif) no-repeat center right;
	width: 10px;
	height: 10px;
	padding: 0px 5px;
}

